apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    name: nginx
  name: nginx1
spec:
  containers:
  - image: nginx
    name: nginx1
    resources: {}
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}
